﻿.display-table-wrapper {
    display: -webkit-flex;
    display: flex;
    background-color:white;
}
.display-table-wrapper > div {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 100%;

}

.box0 > div {
    border-right: 1px solid rgba(0,0,0,.14);
    padding: 5px;
}
.box0 > div:last-child {
    border-right: 0;
}

.move {
    display: none;
}

@media only screen and (max-width: 756px) {
    .box0 > div {
        min-width: 98%;
        position: relative;
    }

    .box0 {
        overflow: hidden;
    }
    .move {
        display: block;
        margin-bottom: 17px;
    }
}
